<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe Primária Padrão',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'Line Item Config Summary Lista',
  'LBL_MODULE_NAME' => 'Line Item Config Summary',
  'LBL_MODULE_TITLE' => 'Line Item Config Summary',
  'LBL_HOMEPAGE_TITLE' => 'Minha Line Item Config Summary',
  'LNK_NEW_RECORD' => 'Criar Line Item Config Summary',
  'LNK_LIST' => 'Vista Line Item Config Summary',
  'LNK_IMPORT_GC_IINEITEMCONFIGSUMMARY' => 'Import Line Item Config Summary',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Line Item Config Summary',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Atividades',
  'LBL_GC_IINEITEMCONFIGSUMMARY_SUBPANEL_TITLE' => 'Line Item Config Summary',
  'LBL_NEW_FORM_TITLE' => 'Novo Line Item Config Summary',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_ATTRIBUTE_ID' => 'Attribute ID',
  'LBL_SUB_ATTRIBUTE_ID' => 'Sub Attribute ID',
  'LBL_ATTRIBUTE_VALUE_ID' => 'Attribute Value ID',
  'LBL_CUSTOM_ATTRIBUTE_VALUE' => 'Custom Attribute Value',
  'LNK_IMPORT_GC_LINE_ITEM_CONFIG_SUMMARY' => 'Import Line Item Config Summary',
  'LBL_GC_LINE_ITEM_CONFIG_SUMMARY_SUBPANEL_TITLE' => 'Line Item Config Summary',
  'LBL_CUSTOM_ATT_VAL' => 'Custom Attribute Val',
  'LBL_MODULE_NAME_SINGULAR' => 'Line Item Config Summary',
);